From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 May 2007<P>

Thank you all for the comments/compliments on Devil May Care.  I really appreciate it!!!  <BR>
<BR>
:-)
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 10 May 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.05.10.10.52.19470">You Cannot Repair Desire</a>:<BR>
<BR>
Let me just be the fist to say: damn.<BR>

<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 10 May 2007<P>

 first, first, first! i mean (dammit)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 10 May 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.05.10.10.52.19470">You Cannot Repair Desire</a>: willtobe1, I secod that.  Uh, I mean second that. (hehe, sorry, just giving you a hard time) Ali, you're a a roll.  Excellent writing!<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 May 2007<P>

Will~<BR>
<BR>
You are sweet! Glad that you liked!! :-)<BR>
<BR>
hairdiva~<BR>
<BR>
Thank you so much!! I appreciate the compliment. :-)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 10 May 2007<P>

aparajita~ thanks for the kind words, you make me feel like i belong here with some of the best poetry i've ever read <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 May 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.05.10.21.15.4372">more than words </a>:<BR>
This is really excellent.  Great ending.  I could really relate to the emotions.  Thanks for sharing!
<HR>